Subject: Re: [sfc] The SFC WG has placed draft-sarikaya-sfc-hostid-serviceheader in state "Call For Adoption By WG Issued"

From: <[email-masked]>
Date: Fri, 22 Jun 2018 10:50:05 +0000

Hi Carlos,
in the recently published updated version we have taken care of the remarks - similar to what we proposed below. We replaced the expired 'control-plane' draft by the currently IESG reviewed 'hierarchical' one, which also mentions control plane protocol expectations.
Thanks again for your review!
Best Regards
Dirk

-----Original Message-----
From: Carlos Jesús Bernardos Cano [mailto:[email-masked]] 
Sent: Donnerstag, 8. März 2018 09:45
To: von Hugo, Dirk <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
Subject: Re: [sfc] The SFC WG has placed draft-sarikaya-sfc-hostid-serviceheader in state "Call For Adoption By WG Issued"

Hi Dirk,

Thanks a lot. I'm fine with your proposed changes.

Carlos

On Wed, 2018-03-07 at 13:19 +0000, [email-masked] wrote:
> Hi Carlos,
> thanks for your comments.
> We will address them in the next version.
> See inline below! 
> Best Regards
> Dirk
> 
> -----Original Message-----
> From: Carlos Jesús Bernardos Cano [mailto:[email-masked]]
> Sent: Dienstag, 6. März 2018 23:12
> To: [email-masked]; draft-sarikaya-sfc-hostid-serviceheader@ietf
> .org; [email-masked]
> Subject: Re: [sfc] The SFC WG has placed draft-sarikaya-sfc-hostid- 
> serviceheader in state "Call For Adoption By WG Issued"
> 
> Hi,
> 
> (I hope it is still not too late).
> 
> I've read the draft and support adoption. I think it is a useful 
> document. Some initial comments below:
> 
> - It is not clear how the Subscriber Id. would help in the use case 
> "Extreme Low Latency Service Use Cases". Section 5 goes into it, but 
> probably it would be good to already introduce a bit it when 
> describing the use case in section 3.4.
> 
> DH> good point, how about to add after: 
> "This can be granted by forwarding all
>    packets via the shortest paths only and/or via the service 
> functions
>    granting lowest processing delay."
> the sentence
> "Those paths and service functions can be chosen in the SFC model in 
> terms of policy enforcement based on such identifiers."
> 
> - If I'm not mistaken  draft-ietf-sfc-control-plane-08 was abandoned, 
> so I'm not sure if this document should reference it.
> 
> DH> the draft expired last year. We will discuss how to reflect this
> in the text
> 
> Nits:
> - "and * [RFC8300]"
> - "systimaticlaly"
> 
> DH> Thanks - agreed! ;-)
> 
> Thanks,
> 
> Carlos
> 
> On Tue, 2018-02-13 at 05:19 -0800, IETF Secretariat wrote:
> > The SFC WG has placed draft-sarikaya-sfc-hostid-serviceheader in 
> > state Call For Adoption By WG Issued (entered by Joel Halpern)
> > 
> > The document is available at
> > https://datatracker.ietf.org/doc/draft-sarikaya-sfc-hostid-serviceh
> > ea
> > der/
> > 
> > _______________________________________________
> > sfc mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/sfc

---

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Mon, 25 Jun 2018 00:10:58 +0200

Thanks Dirk!

On Fri, 2018-06-22 at 10:50 +0000, [email-masked] wrote:
> Hi Carlos,
> in the recently published updated version we have taken care of the
> remarks - similar to what we proposed below. We replaced the expired
> 'control-plane' draft by the currently IESG reviewed 'hierarchical'
> one, which also mentions control plane protocol expectations.
> To: von Hugo, Dirk <[email-masked]>; [email-masked]; d
> [email-masked]; [email-masked]